#slider {
        position: center;
        width: 870px;
}

#slider .viewer {
        width: 870px;
        height: 150px;
        overflow: hidden;
}

#slider .viewer .reel {
        display: none;
        height: 375px;
}

#slider .viewer .reel .slide {
        position: center;
        width: 870px;
        height: 150px;
}
	
#slider .indicator {
	position: center;
	z-index: 1;
	text-align: center;
	margin: 2px 0 0 0;
}

#slider .indicator span {
	display: inline-block;
	text-indent: -9999em;
	width: 6px;
	height: 6px;
	background: #E3DFDF;
	border-radius: 2px;
	margin: 0 0px 0 0px;
}

#slider .indicator span.active {
	background: #6E6E6E;
}